fond = Image.load("splash3.png")

while true do
pad = Controls.read()
screen:clear()
mois = System.getDate(2)
jour = System.getDate(3)
screen:blit(0,0,fond)

--avril

if jour == 26 and mois == 4 then
System.message("Ce sont les evenements qui commandent aux hommes et non les hommes aux evenements.Herodote",0)
System.Quit() end

if jour == 27 and mois == 4 then
System.message("Ce que l'on sait le mieux, c'est ce que l'on a devine, puis ce que l'on a appris par l'experience.Chamfort",0)
System.Quit() end

if jour == 24 and mois == 4 then
System.message("L'ambition est comme un torrent et ne regarde pas derriere soi.Ben Jonson",0)
System.Quit() end

if jour == 29 and mois == 4 then
System.message("Un homme peut n'etre pas l'egal d'un autre homme, mais il est toujours son semblable.Louis de Bonald",0)
System.Quit() end

if jour == 30 and mois == 4 then
System.message("L'homme genereux invente meme des raisons de donner.Publilius",0)
System.Quit() end

--mai

if jour ==  1 and mois ==  5 then
System.message("Le seul moyen de se debarrasser d'une tentation, c'est d'y ceder.Oscar Wilde",0)
System.Quit() end
if jour ==  2 and mois ==  5 then
System.message("Le travail de la pensee ressemble au forage d'un puits; l'eau est trouble d'abord, puis elle se clarifie.Proverbe Chinois",0)
System.Quit() end
if jour ==  3 and mois ==  5 then
System.message("La vertu n'irait pas si loin, si la vanite ne lui tenait pas compagnie.La Rochefoucauld",0)
System.Quit() end
if jour ==  4 and mois ==  5 then
System.message("En guerre comme en amour, pour en finir il faut se voir de pres.Napoleon 1er",0)
System.Quit() end
if jour ==  5 and mois ==  5 then
System.message("Le moment donne par le hasard vaut mieux que le moment choisi.Proverbe Chinois",0)
System.Quit() end
if jour ==  6  and mois ==  5 then
System.message("L'eau ne reste pas sur les montagnes, ni la vengeance sur un grand coeur.Proverbe Chinois",0)
System.Quit() end
if jour ==  7 and mois ==  5 then
System.message("L'homme est un enfant ne a minuit: quand il voit le soleil, il croit qu'hier n'a jamais existe.Proverbe Chinois",0)
System.Quit() end
if jour ==  8 and mois ==  5 then
System.message("Avec le temps et la patience, la feuille du murier devient de la soie.Proverbe Chinois",0)
System.Quit() end
if jour ==  9 and mois ==  5 then
System.message("Si Zeus voulait ecouter les voeux des hommes, tous periraient, car ils demandent beaucoup de choses qui sont nuisibles à leurs semblables.Epicure",0)
System.Quit() end
if jour == 10 and mois ==  5 then
System.message("La jeunesse croit beaucoup de choses qui sont fausses; la vieillesse doute de beaucoup de choses qui sont vraies.Proverbe Allemand",0)
System.Quit() end
if jour == 11 and mois ==  5 then
System.message("Il y a une fausse modestie qui est vanite, une fausse grandeur qui est petitesse, une fausse vertu qui est hypocrisie, une fausse sagesse qui est pruderie.La Bruyere",0)
System.Quit() end
if jour == 12 and mois ==  5 then
System.message("L'esprit sert à tout, mais il ne mene à rien.Talleyrand",0)
System.Quit() end
if jour == 13 and mois ==  5 then
System.message("Le devoir, c'est d'aimer ce que l'on se commande a soi-meme.Goethe",0)
System.Quit() end
if jour == 14 and mois ==  5 then
System.message("Quand le ciel veut sauver un homme, il lui donne l'affection pour le proteger.Lao-Tseu",0)
System.Quit() end
if jour == 15 and mois ==  5 then
System.message("Avant que tu ne parles, on doit pouvoir lire sur ton visage ce que tu vas dire.Marc Aurele",0)
System.Quit() end
if jour == 16 and mois ==  5 then
System.message("L'art de vivre est une tactique où nous serons longtemps novices.Chevalier de Boufflers",0)
System.Quit() end
if jour == 17 and mois ==  5 then
System.message("La premiere femme est une esclave, la deuxieme une compagne, et la troisieme un tyran.Proverbe Polonais",0)
System.Quit() end
if jour == 18 and mois ==  5 then
System.message("Notre vrai tombeau n'est pas dans la terre, mais dans le coeur des hommes.Proverbe Persan",0)
System.Quit() end
if jour == 19 and mois ==  5 then
System.message("Chacun de nous porte un fou sous son manteau, mais certains le dissimulent mieux que d'autres.Proverbe Suedois",0)
System.Quit() end
if jour == 20 and mois ==  5 then
System.message("Il faut depenser le mepris avec une grande economie, à cause du grand nombre de necessiteux.Chateaubriand",0)
System.Quit() end
if jour == 21 and mois ==  5 then
System.message("Ce qui est passe a fui, ce que tu esperes est absent; mais le present est à toi.Proverbe Arabe",0)
System.Quit() end
if jour == 22 and mois ==  5 then
System.message("Tout le monde a son grain de folie, sauf vous et moi, et parfois je me demande si vous ne l'avez pas vous aussi.Th. Fuller",0)
System.Quit() end
if jour == 23 and mois ==  5 then
System.message("Les jolies filles ne sont pas toujours heureuses et les garçons intelligents sont rarement beaux.Proverbe Chinois",0)
System.Quit() end
if jour == 24 and mois ==  5 then
System.message("L'absence est le plus grand des maux.La Fontaine",0)
System.Quit() end
if jour == 25 and mois ==  5 then
System.message("Les faiblesses des hommes font la force des femmes.Voltaire",0)
System.Quit() end
if jour == 26 and mois ==  5 then
System.message("La nature nous a donne deux oreilles et seulement une langue afin de pouvoir ecouter d'avantage et parler moins.Zenon d'Elee",0)
System.Quit() end
if jour == 27 and mois ==  5 then
System.message("Suis le conseil de celui qui te fait pleurer, et non de celui qui te fait rire.Proverbe Arabe",0)
System.Quit() end
if jour == 28 and mois ==  5 then
System.message("Les rivieres ne se precipitent pas plus vite dans la mer que les hommes dans l'erreur.Voltaire",0)
System.Quit() end
if jour == 29 and mois ==  5 then
System.message("Le bon gout vient plus du jugement que de l'esprit.La Rochefoucauld",0)
System.Quit() end
if jour == 30 and mois ==  5 then
System.message("Le destin conduit celui qui consent et tire celui qui resiste.Cleanthe",0)
System.Quit() end
if jour == 31 and mois ==  5 then
System.message("En fait de gout, chacun doit etre le maître chez soi.Voltaire",0)
System.Quit() end

screen.waitVblankStart()
screen.flip()
end